If you get this message it is probably due to your server upgrading to php5 or MySQL5. You get the message when you try a search on your site. The new OSC from around Sept-Oct 2006 or so, doesn't have this problem. You just need to change one section in index.php and one in advance search_result.php. Very simple Good Luck! Ozstar

Files